userdata

===============================
This is for your instructions

```
<p>  This is Some Text </p>
```
1. Active virutal env
2. cd venv/Scripts/Active 
3. install all the packeges in requriment.txt
4. create a user in sql that status is 0 -> for admin
5. run python manage.py runserver
6.